﻿.bl{
	margin-top: 21px;
	height: 5px;
	background: #297dc3;
	margin-bottom: 30px;
}
.main1{
	height:570px;
}
.top{
	width: 1000px;
	height: 21px;
	padding-top: 1px;
	position: relative;

}
.s1{
	width: 8px;
	height: 20px;
	background: #f86a69;
	display: block;
	float: left;
	
}
.s2{
	font-size: 20px;
	font-weight: 700;
	color: #1a1a1a;
	float: left;
	position: absolute;
	top: -3px;
	margin-left: 19px;
}
.s3{
	margin-left: 110px;
	font-size: 21px;
	position: absolute;
	top: -4px;
	color: #c2c2c2;
}
.s4{
	margin-left: 125px;
	text-transform:uppercase;
	position: absolute;
	top: 6px;
	color: #c2c2c2
}
.s5{
	width: 704px;
	height: 20px;
	background: #f1f1f1;
	display: block;
	float: right;
	right: 1px;
	position: absolute;
	bottom: 0;
}
.s6{
	float: right;
	margin-right: 26px;
	margin-top: 2px;
	color: #005dab;
}

.s5_1{
	width: 764px;
	height: 20px;
	background: #f1f1f1;
	display: block;
	float: right;
	right: 1px;
	position: absolute;
	bottom: 0;
}
.s5_2{
	width: 644px;
	height: 20px;
	background: #f1f1f1;
	display: block;
	float: right;
	right: 1px;
	position: absolute;
	bottom: 0;
}
.s5_3{
	width: 655px;
	height: 20px;
	background: #f1f1f1;
	display: block;
	float: right;
	right: 1px;
	position: absolute;
	bottom: 0;
}
.s5_4{
	width: 745px;
	height: 20px;
	background: #f1f1f1;
	display: block;
	float: right;
	right: 1px;
	position: absolute;
	bottom: 0;
}
.s5_5{
	width: 712px;
	height: 20px;
	background: #f1f1f1;
	display: block;
	float: right;
	right: 1px;
	position: absolute;
	bottom: 0;
}
.s5_6{
	width: 674px;
	height: 20px;
	background: #f1f1f1;
	display: block;
	float: right;
	right: 1px;
	position: absolute;
	bottom: 0;
}
.s5_7{
		width: 724px;
	height: 20px;
	background: #f1f1f1;
	display: block;
	float: right;
	right: 1px;
	position: absolute;
	bottom: 0;
}
.wai{
	margin: 41px 0;
   
	height: 228px;
	position: relative;
	
}
.wai img{
	border: 1px solid #ccc;
	margin-left: 36px;
	float: left;
}
.wai_r{
	width: 691px;
	height: 212px;	
	float: left;
	padding-left: 22px;
	padding-top: 16px;
	padding-right: 83px;
}
.wai_r p:first-child{
	font-family: "微软雅黑";
	font-weight: 700;
	font-size: 18px;
	
	margin-bottom: 16px;
}

.wai_r p:first-child a{
color: #c02076;
}

.wai span:nth-child(2),.wai span:nth-child(3){
	font-size: 12px;
	color: #999;
	font-family: "微软雅黑";
}

.wai_r p:nth-child(4){
	text-indent: 24px;
	
	font-size: 14px;
	font-family: "微软雅黑";
	line-height: 28px;
	margin-top: 20px;
	letter-spacing: 1px;
}
.wai_r p:nth-child(4) a{
color: #666;
}


.wai_r span:nth-child(5) a{
	right: 78px;
	position: absolute;
	bottom: 0;
	color: #005dab;
	font-size: 12px;
	font-family: "微软雅黑";
}





	
	
	


